Author Topic: Parsing error, won't install  (Read 1495 times)

Offline JimMac

  • Sr. Member
  • ****
  • Posts: 309
  • Karma: +2/-1
Parsing error, won't install
« on: February 09, 2012, 09:39:26 pm »
Installing the latest version of AuthomationHD to my Viewsonic Gtablet with CynogenMod 7.101 and getting a Parsing error "There is a problem parsing the package" .  Authomation version did install.  Any idea why HD version has a parsing problem?

Offline garrettwp

  • Moderator
  • Master Member
  • *****
  • Posts: 6371
  • Karma: +227/-128
  • Vera 3, Lite, ISY994
Re: Parsing error, won't install
« Reply #1 on: February 10, 2012, 05:41:47 am »
AutHomationHD is not for Android 2.3 and older. It is meant for Android 3.0 and newer. You will need to load AutHomation onto the tablet as CM7 is Android 2.3.

Let me know if that works.

- Garrett